<!doctype html>
<!-- The DOCTYPE declaration above will set the    -->
<!-- browser's rendering engine into               -->
<!-- "Standards Mode". Replacing this declaration  -->
<!-- with a "Quirks Mode" doctype may lead to some -->
<!-- differences in layout.                        -->

<html>
  <head>
    <meta http-equiv="Content-type" content="text/html; charset=UTF-8">

    <!--                                                               -->
    <!-- Consider inlining CSS to reduce the number of requested files -->
    <!--                                                               -->
    <!-- <link type="text/css" rel="stylesheet" href="Insyght.css"> -->
    <link href='http://fonts.googleapis.com/css?family=Slackey&subset=latin&v2&text=InsyghtNSGHTHOMEARCULDGPZBF¤' rel='stylesheet' type='text/css'>

    <!--                                           -->
    <title>Insyght conserved synteny - homolog browser</title>
    <meta name="Keywords" content="insight, synteny, homology, homologs, genome browser" />
	<meta name="Description" content="Insyght is a synteny-homologs browser that associate a symbolic and proportional view of the gene homologies, shared syntenies and insertion-deletion (indels) genomic regions.
	 The benefit of this representation is two folds : (1) improved comprehension of the syntenic organization at any scale
	  and (2) enhanced comparison and browsing across multiple species of a genomic region or user-composed gene set.
	   Applications range from the inference of gene function to the detection of niche specific genes, pan genome, horizontal transfer, operon replacement,..." />
	<meta name="Language" content="English" />
		
    <!--                                           -->
    <!-- This script loads your compiled module.   -->
    <!-- If you add any GWT meta tags, they must   -->
    <!-- be added before this line.                -->
    <!--                                           -->
    <script type="text/javascript" src="insyght/insyght.nocache.js"></script>
    <link rel="shortcut icon" href="/favicon.ico" type="image/x-icon"/>
  </head>

  <!--                                           -->
  <!-- The body can have arbitrary html, or      -->
  <!-- you can leave the body empty if you want  -->
  <!-- to create a completely dynamic UI.        -->
  <!--                                           -->
  <body>

    <!-- OPTIONAL: include this if you want history support -->
    <iframe src="javascript:''" id="__gwt_historyFrame" tabIndex='-1' style="position:absolute;width:0;height:0;border:0"></iframe>
    
    <!-- Frame for downloading files without opening a new window. NOT WORKING
    <iframe src="javascript:''" id="__gwt_downloadFrame" tabIndex='-1' style="position:absolute;width:0;height:0;border:0"></iframe>   -->
    
    <!-- RECOMMENDED if your web app will not function without JavaScript enabled -->
    <noscript>
      <div style="width: 22em; position: absolute; left: 50%; margin-left: -11em; color: red; background-color: white; border: 1px solid red; padding: 4px; font-family: sans-serif">
        Your web browser must have JavaScript enabled
        in order for this application to display correctly.
      </div>
    </noscript>


  </body>
</html>
